# filesystem
.DS_Store

# editors
.vscode/
*.swp
.bloop/
.metals/

# python
__pycache__/
*.py[cod]
*$py.class
.Python
/build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
wheels/
share/python-wheels/
*.egg-info/
.installed.cfg
*.egg
MANIFEST

# node
node_modules/

# sphinx
_build/

# pytest
htmlcov/
.nox/
.coverage
.coverage.*
.cache
coverage.xml
*.py,cover
.pytest_cache/
.import_linter_cache/

# hypothesis
.hypothesis/

# Jupyter Notebook
.ipynb_checkpoints

# IPython
profile_default/
ipython_config.py

# secrets
.env
.venv
env/
venv/
ENV/
env.bak/
venv.bak/

# mypy
.mypy_cache/
.dmypy.json
dmypy.json

# secrets
env.sh
settings.yml
settings.yaml
